<?php

namespace App\Policies;

use App\Http\Controllers\Wallet\WalletController;
use App\Models\User;

class WalletPolicy
{
    public function viewAny(User $user): bool
    {
        return $user->can('MARKETPLACE_VIEW') || $user->can('MARKETPLACE_BROWSE');
    }
}
